{% extends "base.html" %}
{% load static %}

{% block content %}
<div class="text-decoration-none text-nowrap">
    <br>
    <br>
    <h4>
        Welcome to our new oldschool designed store!
    </h4>
    <br>
    <br>
    <p>
       <b> Our important long slogan:</b>
    </p>
    <p>
        Our goal is that you leave with less money than you initially came in with!
        We are offering today's technology with tomorrow price.
    </p>
    <br>
    <p>
        Thanks for supporting us. You are the reason why we are still here.
    </p>
</div>
    <div class="img-fluid">
    <a>
    <img src="{% static 'images/images.jpeg' %}" alt="about">
    </a>
    </div>
{% endblock content %}






